<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/coordinatorLayout"
    android:background="@color/white"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.google.android.material.appbar.AppBarLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/AppTheme.AppBarOverlay">

            <androidx.appcompat.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                android:background="@color/colorPrimary"
                app:popupTheme="@style/AppTheme.PopupOverlay" />

        </com.google.android.material.appbar.AppBarLayout>


        <LinearLayout
            android:id="@+id/header"
            android:layout_marginTop="@dimen/_12sdp"
            android:padding="@dimen/_12sdp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/nunito_regular"
                android:gravity="left"
                android:text="Get Started"
                android:textColor="#8BC34A"
                android:textSize="@dimen/_20sdp" />

            <TextView
                android:layout_marginTop="@dimen/_8ssp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/nunito_regular"
                android:gravity="left"
                android:text="This service requires activation and shop pin code."
                android:textColor="#A0A0A0"
                android:textSize="@dimen/_16sdp" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_24sdp"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/pincodeTxt"
                    android:layout_width="@dimen/_170sdp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:background="@drawable/mobile_border"
                    android:gravity="left"
                    android:hint="@string/enter_pincode"
                    android:inputType="number"
                    android:maxLength="6"
                    android:minWidth="@dimen/_250sdp"
                    android:padding="@dimen/_10sdp"
                    android:textColor="@color/white" />

                <ImageView
                    android:id="@+id/btnOk"
                    android:minWidth="@dimen/_50sdp"
                    android:minHeight="@dimen/_50sdp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:adjustViewBounds="true"
                    android:singleLine="true"
                    android:layout_marginLeft="@dimen/_50sdp"
                    android:src="@drawable/ic_arrow_forward_black_24dp" />

            </LinearLayout>


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif"
                android:gravity="left"
                android:text="@string/please_enter_shop_pincode"
                android:textSize="@dimen/_12sdp"
                android:visibility="gone" />


            <ProgressBar
                android:id="@+id/progressV"
                android:layout_width="@dimen/_24sdp"
                android:layout_height="@dimen/_24sdp"
                android:layout_marginTop="@dimen/_8sdp"
                android:visibility="gone" />


        </LinearLayout>



    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>
